1 min de lecture Fil Super

Sous-titres de films et séries piégés sur VLC et Popcorn Time, comment se protéger des pirates

Des experts en cybersécurité ont identifié des failles permettant de prendre le contrôle à distance d'une machine par l'intermédiaire de lecteurs multimédias comme VLC ou Stremio.

Popcorn Time est l'un des quatre lecteurs concernés par la vulnérabilité
Popcorn Time est l'un des quatre lecteurs concernés par la vulnérabilité Crédit : Popcorn Time
Benjamin Hue
Benjamin Hue
Journaliste RTL

C'est une mécanique bien connue des amateurs de films et séries en version originale. Une fois l'oeuvre téléchargée, vient le temps de la recherche des fichiers de sous-titres (.srt) à glisser dans le lecteur multimédia. Si vous vous reconnaissez dans cette activité, il est temps de mettre à jour votre lecteur favori car les fichiers que vous téléchargez ne sont pas aussi fiables que vous le pensez. 

L'entreprise de sécurité informatique Check Point a identifié récemment des failles de sécurité dans plusieurs lecteurs multimédias populaires comme VLC, Stremio, PopcornTime ou Kodi. Ces vulnérabilités permettent à des tiers de prendre le contrôle d'un ordinateur et de l'infiltrer par l'intermédiaire de fichiers de sous-titres malveillants. Les pirates font remonter ces derniers sur les plateformes de téléchargement en leur attribuant une excellente note.

200 millions d'internautes exposés

La société a mis en ligne une vidéo montrant le mode opératoire des pirates.

>
Hacked in Translation Demo

Selon les estimations de Check Point, quelque 200 millions d'internautes sont exposés à ce risque car ils utilisent une version vulnérable de leur lecteur multimédia. Il s'agit d'ores et déjà de "l'une des failles les plus répandues, accessibles et sans résistance de ces dernières années", explique la société, car "elle nécessite très peu voire aucune action volontaire de la part de l'internaute".

Mettre à jour ses lecteurs multimédias

À lire aussi
séries
Netflix teste une fonction minuteur sur son application mobile

Check Point a évidemment prévenu les éditeurs des lecteurs multimédias concernés avant de révélé ces vulnérabilités. Les versions mises à jour des logiciels sont d'ores et déjà disponibles sur les sites officiels de VLCStremioPopcorn Time et Kodi.

La rédaction vous recommande
Lire la suite
Fil Super Fil Futur Piratage
Commentaires

Afin d'assurer la sécurité et la qualité de ce site, nous vous demandons de vous identifier pour laisser vos commentaires. Cette inscription sera valable sur le site RTL.fr.

Connectez-vous Inscrivez-vous

500 caractères restants

fermer
Signaler un abus
Signaler le commentaire suivant comme abusif
500 caractères restants